.ServiceCategory {
        margin: 0 0 15px;
}
.ServiceCategory .Title {
        height: 42px;
        text-align: left;
        background: #0071a6;
        padding: 0 10px;
        display: flex;
        align-items: center;
        width: 100%;
}
.ServiceCategory .Title span{
        color: #ffffff;
        padding: 0;
        text-transform: uppercase;
        font-weight: bold;
}
.ServiceCategory ul {
        border: 1px solid #eeeeee;
        list-style: outside none none;
        margin: 0;
        padding: 10px;
        border-top: 0;
        padding-top: 0;
        position: relative;
}
.ServiceCategory ul.nav>li {
        padding: 0;
        border-bottom: none;
        background-repeat: no-repeat;
        background-image: url(/themes/hagiangedu/images/icon-listnew.png);
        background-position: left 17px;
        padding-left: 10px;
        margin: 0;
        padding-right: 10px;
        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid-column;
}
.ServiceCategory ul li a{
        text-decoration: none;
}
.ServiceCategory ul li a span.article-title {
        text-decoration: none;
        padding: 0 10px;
        text-transform: none!important;
        width: 100%;
        display: flex;
        color: #004f80;
        font-size: 14px;
        align-items: center;
        padding-left: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        text-decoration: none;
        line-height: 1.6;
        font-weight: bold;
        padding-bottom: 0;
}
.ServiceCategory ul li a p.summary{
        font-size: 13px;
        color: #333;
        margin: 0;
}
.ServiceCategory ul li a:hover {
        color: #004f9c;
}
.ServiceCategory div.Content{
        padding: 0;
}
.ServiceCategory ul.nav:after {
        content: '';
        border-left: 1px dotted #c0c0c0;
        height: 97%;
        position: absolute;
        left: 50%;
        top: 10px;
}
@media only screen and (max-width: 768px){
        div.ServiceCategory .Title {
                height: 42px !important;
        }
        div.ServiceCategory {
                padding: 0 10px !important;
                margin-bottom: 10px;
        }
        .ServiceCategory ul li a span.article-title {
                text-align: left;
                font-size: 13px;
        }
}
